<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="Stylesheet" href="common.css">
<link rel="Stylesheet" href="passwordReRegistration.css">
<title>rePass登録</title>
</head>
<body>
	<div class="header"></div>
	<div class="center header-text-area">
		<div class="row">
			<div class="col-sm-5">今日の日付</div>
			<div class="col-sm-2">
				やっほー今日もお疲れ様(*^^)旦★<br> <span class="textBold">社員名さん</span>
			</div>
			<div class="col-sm-5">
				<a href="logout.html">ログアウト</a>
			</div>
		</div>
		<br>
		<div class="row center header-text-area-line">
			<div class="col-sm">
				さぁ！<br>パスワードを変更するよ～
			</div>
		</div>
		<div class="row center textSmall">
			<div class="col-sm">(..)φメモメモ</div>
		</div>
	</div>
	<form action="" method="post">
		<div class="center rePass-form-area">
			<div class="row rePass-form-area-line">
				<div class="col-sm">現パスワード</div>
				<div class="col-sm">
					<input class="passTb" type="password" name="nowPass">
				</div>
			</div>
			<div class="row rePass-form-area-line">
				<div class="col-sm">新パスワード</div>
				<div class="col-sm">
					<input class="passTb" type="password" name="newPass">
				</div>
			</div>
			<div class="row rePass-form-area-line">
				<div class="col-sm">新パスワード(確認)</div>
				<div class="col-sm">
					<input class="passTb" type="password" name="reNewPass">
				</div>
			</div>
			<div class="row">
				<div class="col-sm">
					<input class="rePassBtn" type="submit" value="更新">
				</div>
			</div>
		</div>
	</form>
	<div class="center footer-form-area">
		<div class="row">
			<div class="col-sm">やっぱり</div>
		</div>
		<div class="row">
			<div class="col-sm">
				<h5>
					<a href="login.html">戻る</a>
				</h5>
			</div>
		</div>
	</div>
	<div class="footer"></div>
</body>
</html>